package com.emato.ich.update;

/**
 * 安装回调
 */
public interface InstallListener {

    /**
     * 安装异常回调
     * @param e     异常
     */
    public void onInstallException(Exception e);

    /**
     * 安装成功回调
     */
    public void onInstallSuccess();

}
